.group {
  zoom: 1;
}
.group:before,
.group:after {
  content: " ";
  display: table;
}
.group:after {
  clear: both;
}
.fusion-alert,
.tribe-events-notices {
  clear: both;
  position: relative;
  padding: 25px;
  border-radius: 0;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.fusion-alert.alert-shadow,
.tribe-events-notices.alert-shadow {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.fusion-alert .close,
.tribe-events-notices .close {
  position: absolute;
  box-sizing: content-box;
  right: -1px;
  top: -1px;
  height: 25px;
  width: 25px;
  line-height: 25px;
  opacity: 1;
  border: 1px solid;
  border-color: inherit;
  color: inherit;
  font-size: 15px;
  transition: all 0.2s;
}
.fusion-alert .close:hover,
.tribe-events-notices .close:hover {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.05);
}
.fusion-alert .alert-icon,
.tribe-events-notices .alert-icon {
  margin-right: 10px;
}
.fusion-alert.alert-blank,
.tribe-events-notices.alert-blank {
  border: 1px solid #747474;
}
.fusion-alert.alert-info,
.tribe-events-notices.alert-info {
  background-color: #fff;
  border-color: #D7D6D6;
  color: inherit;
}
.tribe-events-notices {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border-color: #D7D6D6;
  color: inherit;
  text-shadow: none;
}
/* All styles in Avada/less/theme/blog.less */
.fusion-button-wrapper {
  display: inline;
}
.fusion-button-wrapper.fusion-aligncenter {
  display: block;
}
.bbp-submit-wrapper .button,
.fusion-button,
.gform_wrapper .button,
.gform_wrapper .gform_button,
.post-password-form input[type="submit"],
.tribe-events-tickets .button,
.woocommerce .cart-collaterals .checkout-button,
.woocommerce .checkout #place_order,
.wpcf7-submit,
.woocommerce.add_to_cart_inline .button {
  display: inline-block;
  position: relative;
  outline: 0;
  zoom: 1;
  border: 1px solid rgba(0, 0, 0, 0);
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  box-sizing: border-box;
  transition: all 0.2s;
}
.bbp-submit-wrapper .button:before,
.fusion-button:before,
.gform_wrapper .button:before,
.gform_wrapper .gform_button:before,
.post-password-form input[type="submit"]:before,
.tribe-events-tickets .button:before,
.woocommerce .cart-collaterals .checkout-button:before,
.woocommerce .checkout #place_order:before,
.wpcf7-submit:before,
.woocommerce.add_to_cart_inline .button:before,
.bbp-submit-wrapper .button:after,
.fusion-button:after,
.gform_wrapper .button:after,
.gform_wrapper .gform_button:after,
.post-password-form input[type="submit"]:after,
.tribe-events-tickets .button:after,
.woocommerce .cart-collaterals .checkout-button:after,
.woocommerce .checkout #place_order:after,
.wpcf7-submit:after,
.woocommerce.add_to_cart_inline .button:after {
  content: " ";
  display: table;
}
.bbp-submit-wrapper .button:after,
.fusion-button:after,
.gform_wrapper .button:after,
.gform_wrapper .gform_button:after,
.post-password-form input[type="submit"]:after,
.tribe-events-tickets .button:after,
.woocommerce .cart-collaterals .checkout-button:after,
.woocommerce .checkout #place_order:after,
.wpcf7-submit:after,
.woocommerce.add_to_cart_inline .button:after {
  clear: both;
}
.bbp-submit-wrapper .button:hover,
.fusion-button:hover,
.gform_wrapper .button:hover,
.gform_wrapper .gform_button:hover,
.post-password-form input[type="submit"]:hover,
.tribe-events-tickets .button:hover,
.woocommerce .cart-collaterals .checkout-button:hover,
.woocommerce .checkout #place_order:hover,
.wpcf7-submit:hover,
.woocommerce.add_to_cart_inline .button:hover {
  transition: all 0.3s;
}
.bbp-submit-wrapper .button:focus,
.fusion-button:focus,
.gform_wrapper .button:focus,
.gform_wrapper .gform_button:focus,
.post-password-form input[type="submit"]:focus,
.tribe-events-tickets .button:focus,
.woocommerce .cart-collaterals .checkout-button:focus,
.woocommerce .checkout #place_order:focus,
.wpcf7-submit:focus,
.woocommerce.add_to_cart_inline .button:focus {
  outline: 0;
}
.fusion-button i,
.fusion-button-icon-divider,
.fusion-button-text {
  transition: all 0.2s;
}
.fusion-button i:hover,
.fusion-button-icon-divider:hover,
.fusion-button-text:hover {
  transition: all 0.3s;
}
.ls-container .button,
.ls-container .fusion-button {
  transition: none !important;
}
.ls-container .button:hover,
.ls-container .fusion-button:hover {
  transition: none !important;
}
#wrapper .button-square,
#wrapper .fusion-button-square,
.fusion-body .fusion-button-square {
  border-radius: 0;
}
#wrapper .button-round,
#wrapper .fusion-button-round,
.fusion-body .fusion-button-round {
  border-radius: 2px;
}
#wrapper .button-round.button-3d,
#wrapper .fusion-button-round.button-3d,
.fusion-body .fusion-button-round.button-3d {
  border-radius: 4px;
}
#wrapper .button-pill,
#wrapper .fusion-button-pill,
.fusion-body .fusion-button-pill {
  border-radius: 25px !important;
}
#bbp_user_edit_submit,
.bbp-submit-wrapper .button,
.button-small,
.button.small,
.fusion-body .fusion-button-small,
.post-password-form input[type="submit"],
.woocommerce .single_add_to_cart_button {
  padding: 9px 20px;
  line-height: 14px;
  font-size: 12px;
}
#bbp_user_edit_submit.button-3d:active,
.bbp-submit-wrapper .button.button-3d:active,
.button-small.button-3d:active,
.button.small.button-3d:active,
.fusion-body .fusion-button-small.button-3d:active,
.post-password-form input[type="submit"].button-3d:active,
.woocommerce .single_add_to_cart_button.button-3d:active {
  top: 2px;
}
#bbp_user_edit_submit .fusion-button-text-left,
.bbp-submit-wrapper .button .fusion-button-text-left,
.button-small .fusion-button-text-left,
.button.small .fusion-button-text-left,
.fusion-body .fusion-button-small .fusion-button-text-left,
.post-password-form input[type="submit"] .fusion-button-text-left,
.woocommerce .single_add_to_cart_button .fusion-button-text-left {
  display: inline-block;
  padding-left: 25px;
}
#bbp_user_edit_submit .fusion-button-text-right,
.bbp-submit-wrapper .button .fusion-button-text-right,
.button-small .fusion-button-text-right,
.button.small .fusion-button-text-right,
.fusion-body .fusion-button-small .fusion-button-text-right,
.post-password-form input[type="submit"] .fusion-button-text-right,
.woocommerce .single_add_to_cart_button .fusion-button-text-right {
  display: inline-block;
  padding-right: 25px;
}
#bbp_user_edit_submit .button-icon-divider-left,
.bbp-submit-wrapper .button .button-icon-divider-left,
.button-small .button-icon-divider-left,
.button.small .button-icon-divider-left,
.fusion-body .fusion-button-small .button-icon-divider-left,
.post-password-form input[type="submit"] .button-icon-divider-left,
.woocommerce .single_add_to_cart_button .button-icon-divider-left {
  padding: 0 10px;
}
#bbp_user_edit_submit .button-icon-divider-left.fusion-megamenu-image,
.bbp-submit-wrapper .button .button-icon-divider-left.fusion-megamenu-image,
.button-small .button-icon-divider-left.fusion-megamenu-image,
.button.small .button-icon-divider-left.fusion-megamenu-image,
.fusion-body .fusion-button-small .button-icon-divider-left.fusion-megamenu-image,
.post-password-form input[type="submit"] .button-icon-divider-left.fusion-megamenu-image,
.woocommerce .single_add_to_cart_button .button-icon-divider-left.fusion-megamenu-image {
  padding: 0 5px;
}
#bbp_user_edit_submit .button-icon-divider-right,
.bbp-submit-wrapper .button .button-icon-divider-right,
.button-small .button-icon-divider-right,
.button.small .button-icon-divider-right,
.fusion-body .fusion-button-small .button-icon-divider-right,
.post-password-form input[type="submit"] .button-icon-divider-right,
.woocommerce .single_add_to_cart_button .button-icon-divider-right {
  padding: 0 10px;
}
#bbp_user_edit_submit .button-icon-divider-right.fusion-megamenu-image,
.bbp-submit-wrapper .button .button-icon-divider-right.fusion-megamenu-image,
.button-small .button-icon-divider-right.fusion-megamenu-image,
.button.small .button-icon-divider-right.fusion-megamenu-image,
.fusion-body .fusion-button-small .button-icon-divider-right.fusion-megamenu-image,
.post-password-form input[type="submit"] .button-icon-divider-right.fusion-megamenu-image,
.woocommerce .single_add_to_cart_button .button-icon-divider-right.fusion-megamenu-image {
  padding: 0 5px;
}
#bbp_user_edit_submit .button-icon-divider-left i,
.bbp-submit-wrapper .button .button-icon-divider-left i,
.button-small .button-icon-divider-left i,
.button.small .button-icon-divider-left i,
.fusion-body .fusion-button-small .button-icon-divider-left i,
.post-password-form input[type="submit"] .button-icon-divider-left i,
.woocommerce .single_add_to_cart_button .button-icon-divider-left i,
#bbp_user_edit_submit .button-icon-divider-left img,
.bbp-submit-wrapper .button .button-icon-divider-left img,
.button-small .button-icon-divider-left img,
.button.small .button-icon-divider-left img,
.fusion-body .fusion-button-small .button-icon-divider-left img,
.post-password-form input[type="submit"] .button-icon-divider-left img,
.woocommerce .single_add_to_cart_button .button-icon-divider-left img,
#bbp_user_edit_submit .button-icon-divider-right i,
.bbp-submit-wrapper .button .button-icon-divider-right i,
.button-small .button-icon-divider-right i,
.button.small .button-icon-divider-right i,
.fusion-body .fusion-button-small .button-icon-divider-right i,
.post-password-form input[type="submit"] .button-icon-divider-right i,
.woocommerce .single_add_to_cart_button .button-icon-divider-right i,
#bbp_user_edit_submit .button-icon-divider-right img,
.bbp-submit-wrapper .button .button-icon-divider-right img,
.button-small .button-icon-divider-right img,
.button.small .button-icon-divider-right img,
.fusion-body .fusion-button-small .button-icon-divider-right img,
.post-password-form input[type="submit"] .button-icon-divider-right img,
.woocommerce .single_add_to_cart_button .button-icon-divider-right img {
  top: 50%;
  margin-top: -6px;
  display: block;
}
.button-medium,
.button.medium,
.fusion-body .fusion-button-medium,
.ticket-selector-submit-btn[type=submit],
.woocommerce .checkout #place_order {
  padding: 11px 23px;
  line-height: 16px;
  font-size: 13px;
}
.button-medium.button-3d:active,
.button.medium.button-3d:active,
.fusion-body .fusion-button-medium.button-3d:active,
.ticket-selector-submit-btn[type=submit].button-3d:active,
.woocommerce .checkout #place_order.button-3d:active {
  top: 3px;
}
.button-medium .fusion-button-text-left,
.button.medium .fusion-button-text-left,
.fusion-body .fusion-button-medium .fusion-button-text-left,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-left,
.woocommerce .checkout #place_order .fusion-button-text-left {
  display: inline-block;
  padding-left: 28px;
}
.button-medium .fusion-button-text-right,
.button.medium .fusion-button-text-right,
.fusion-body .fusion-button-medium .fusion-button-text-right,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-right,
.woocommerce .checkout #place_order .fusion-button-text-right {
  display: inline-block;
  padding-right: 28px;
}
.button-medium .button-icon-divider-left,
.button.medium .button-icon-divider-left,
.fusion-body .fusion-button-medium .button-icon-divider-left,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left,
.woocommerce .checkout #place_order .button-icon-divider-left {
  padding: 0 12.5px;
}
.button-medium .button-icon-divider-left.fusion-megamenu-image,
.button.medium .button-icon-divider-left.fusion-megamenu-image,
.fusion-body .fusion-button-medium .button-icon-divider-left.fusion-megamenu-image,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left.fusion-megamenu-image,
.woocommerce .checkout #place_order .button-icon-divider-left.fusion-megamenu-image {
  padding: 0 6.25px;
}
.button-medium .button-icon-divider-right,
.button.medium .button-icon-divider-right,
.fusion-body .fusion-button-medium .button-icon-divider-right,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right,
.woocommerce .checkout #place_order .button-icon-divider-right {
  padding: 0 12.5px;
}
.button-medium .button-icon-divider-right.fusion-megamenu-image,
.button.medium .button-icon-divider-right.fusion-megamenu-image,
.fusion-body .fusion-button-medium .button-icon-divider-right.fusion-megamenu-image,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right.fusion-megamenu-image,
.woocommerce .checkout #place_order .button-icon-divider-right.fusion-megamenu-image {
  padding: 0 6.25px;
}
.button-medium .button-icon-divider-left i,
.button.medium .button-icon-divider-left i,
.fusion-body .fusion-button-medium .button-icon-divider-left i,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left i,
.woocommerce .checkout #place_order .button-icon-divider-left i,
.button-medium .button-icon-divider-left img,
.button.medium .button-icon-divider-left img,
.fusion-body .fusion-button-medium .button-icon-divider-left img,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left img,
.woocommerce .checkout #place_order .button-icon-divider-left img,
.button-medium .button-icon-divider-right i,
.button.medium .button-icon-divider-right i,
.fusion-body .fusion-button-medium .button-icon-divider-right i,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right i,
.woocommerce .checkout #place_order .button-icon-divider-right i,
.button-medium .button-icon-divider-right img,
.button.medium .button-icon-divider-right img,
.fusion-body .fusion-button-medium .button-icon-divider-right img,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right img,
.woocommerce .checkout #place_order .button-icon-divider-right img {
  top: 50%;
  margin-top: -6.5px;
  display: block;
}
#tribe-bar-form .tribe-bar-submit input[type=submit],
.button-large,
.button.large,
.fusion-body .fusion-button-large {
  padding: 13px 29px;
  line-height: 17px;
  font-size: 14px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit].button-3d:active,
.button-large.button-3d:active,
.button.large.button-3d:active,
.fusion-body .fusion-button-large.button-3d:active {
  top: 4px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .fusion-button-text-left,
.button-large .fusion-button-text-left,
.button.large .fusion-button-text-left,
.fusion-body .fusion-button-large .fusion-button-text-left {
  display: inline-block;
  padding-left: 34px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .fusion-button-text-right,
.button-large .fusion-button-text-right,
.button.large .fusion-button-text-right,
.fusion-body .fusion-button-large .fusion-button-text-right {
  display: inline-block;
  padding-right: 34px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-left,
.button-large .button-icon-divider-left,
.button.large .button-icon-divider-left,
.fusion-body .fusion-button-large .button-icon-divider-left {
  padding: 0 14.5px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-left.fusion-megamenu-image,
.button-large .button-icon-divider-left.fusion-megamenu-image,
.button.large .button-icon-divider-left.fusion-megamenu-image,
.fusion-body .fusion-button-large .button-icon-divider-left.fusion-megamenu-image {
  padding: 0 7.25px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-right,
.button-large .button-icon-divider-right,
.button.large .button-icon-divider-right,
.fusion-body .fusion-button-large .button-icon-divider-right {
  padding: 0 14.5px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-right.fusion-megamenu-image,
.button-large .button-icon-divider-right.fusion-megamenu-image,
.button.large .button-icon-divider-right.fusion-megamenu-image,
.fusion-body .fusion-button-large .button-icon-divider-right.fusion-megamenu-image {
  padding: 0 7.25px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-left i,
.button-large .button-icon-divider-left i,
.button.large .button-icon-divider-left i,
.fusion-body .fusion-button-large .button-icon-divider-left i,
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-left img,
.button-large .button-icon-divider-left img,
.button.large .button-icon-divider-left img,
.fusion-body .fusion-button-large .button-icon-divider-left img,
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-right i,
.button-large .button-icon-divider-right i,
.button.large .button-icon-divider-right i,
.fusion-body .fusion-button-large .button-icon-divider-right i,
#tribe-bar-form .tribe-bar-submit input[type=submit] .button-icon-divider-right img,
.button-large .button-icon-divider-right img,
.button.large .button-icon-divider-right img,
.fusion-body .fusion-button-large .button-icon-divider-right img {
  top: 50%;
  margin-top: -7px;
  display: block;
}
.button-xlarge,
.button.xlarge,
.fusion-body .fusion-button-xlarge {
  padding: 17px 40px;
  line-height: 21px;
  font-size: 18px;
}
.button-xlarge.button-3d:active,
.button.xlarge.button-3d:active,
.fusion-body .fusion-button-xlarge.button-3d:active {
  top: 6px;
}
.button-xlarge .fusion-button-text-left,
.button.xlarge .fusion-button-text-left,
.fusion-body .fusion-button-xlarge .fusion-button-text-left {
  display: inline-block;
  padding-left: 45px;
}
.button-xlarge .fusion-button-text-right,
.button.xlarge .fusion-button-text-right,
.fusion-body .fusion-button-xlarge .fusion-button-text-right {
  display: inline-block;
  padding-right: 45px;
}
.button-xlarge .button-icon-divider-left,
.button.xlarge .button-icon-di